KNIFE-TAG(1)

NAME
knife-tag - Apply tags to nodes on a Chef Server

SYNOPSIS
knife tag subcommand (options)

TAG SUBCOMMANDS
The following tag subcommands are available:

CREATE
knife tag create node tag [...]

Adds one or more tags to node

DELETE
knife tag delete node tag [...]

Removes one or more tags from node

LIST
knife tag list node

Lists the tags applied to node

SEE ALSO
knife-node(1)

AUTHOR
Chef was written by Adam Jacob adam@opscode.com with many contributions from the community.

DOCUMENTATION
This manual page was written by Daniel DeLeo dan@opscode.com. Permission is granted to copy, distribute and / or modify this document under the terms of the Apache 2.0 License.

CHEF
Knife is distributed with Chef. http://wiki.opscode.com/display/chef/Home